spring4shell

primion Updates empfohlen: spring4shell Software-Schwachstelle

Bisher sind keine erfolgreichen Angriffe auf primion Systeme bekannt. Dennoch empfehlen wir Updates für bestimmte primion Software-Lösungen.

spring4shell

Im IT - Umfeld trifft man derzeit auf das Thema der "spring4shell"- Software-Schwachstelle, die im namensgebenden "Spring"-Java-Framework verwendet wird. Die Verwendung dieses Frameworks ist in vielen modernen IT-Anwendungen im Einsatz.

Auch wenn uns bis dato keinerlei erfolgreichen Angriffe auf primion Systeme über diese Schwachstelle bekannt sind, empfehlen wir Updates für die nachfolgend aufgeführten betroffenen Software-Lösungen:

Nur prime Connect v1.4 oder neuer

Wir empfehlen die Installation von prime Connect v1.6. Diese Version ist mit allen pWS-Versionen kompatibel.

Nur prime WebSystems 9.20 B163 oder neuer

Bei prime WebSystems ist die Software-Schwachstelle lediglich in Verbindung mit der Verwendung der prime Mobile Lösung relevant. Wenn Sie prime Mobile nutzen, empfehlen wir die Installation von Build 163 Fix Pack 4. Nach dem Update kann die prime Mobile Lösung wieder verwendet werden.

Nur pSM 5.0 oder neuer

Wir empfehlen die Installation des Fix Packs 5.0.2.0.

prime Visit (alle Versionen)

Wir empfehlen die Installation des Fix Packs 1.6.6.1.

Alle weiteren primion Lösungen sind nicht betroffen.

Bitte kontaktieren Sie Ihren Ansprechpartner im Vertrieb oder nehmen Sie direkt Kontakt mit unserem Support auf.

prime WebSystemsUpdates
to top

oder vereinbaren Sie einen Rückruf:

close

Hier finden Sie uns:
primion Technology GmbH
Steinbeisstr. 2-5
72510 Stetten am kalten Markt

Kontakt:
Tel.: +49 7573 9520
Fax: +49 7573 92034
E-Mail: info@remove-this.primion.de

close